In-the-wild exploits ramp up against high-impact sites using Apache Struts

LinuxSecurity.com: Eight days after developers patched a critical flaw in the Apache Struts Web application framework, there has been no let-up in the volley of attacks attempting to exploit the vulnerability, which affects a disproportionate number of high-impact websites, a security researcher said Tuesday.

From: Linux Security

Share